/* Source: pages/contact.html | style block 1 */
#shopify-section-contact .dt-sc-heading { margin-bottom: 35px; }
  #shopify-section-contact .dt-sc-heading .dt-sc-main-heading { color: var(--DTColor_Heading); color:#2d2c2c; }
  #shopify-section-contact .dt-sc-heading .dt-sc-sub-heading { color: var(--DTColor_Heading); color:#2d2c2c; }
  #shopify-section-contact .dt-sc-heading .dt-sc-heading-description { color: var(--DTColor_Body);  color:#2d2c2c; }
  #shopify-section-contact .dt-sc-heading .dt-sc-btn {
    background: var(--DT_Button_BG_Color); background:#4d8c40;
      color: var(--DT_Button_Text_Color); color:#ffffff; }
  #shopify-section-contact .dt-sc-heading .dt-sc-btn:hover {
    background: var(--DT_Button_BG_Hover_Color); background:#88b44e;
      color: var(--DT_Button_Text_Hover_Color); color:#ffffff; }

  .dt-contact-iconblock-section { margin: 0; }
  .dt-contact-iconblock-section .dt-contact-icon-block {

    border-width: 1px; border-style: solid;
    border-color: #e9e9e9;
    border-color: #e4e4e4;
    padding: 25px;
    transition: var(--DTBaseTransition);
      border-radius: var(--DTRadius);
        }

  .dt-contact-iconblock-section .dt-contact-icon-block .dt-contact-icon-image > i {
    background: var(--DT_Button_BG_Color);
      color: var(--DT_Button_Text_Color);
        background: #4d8c40;
        color:#ffffff;
        display: inline-block;
        font-size: 20px;
        height: 50px;
        line-height: 50px;
        position: relative;
        text-align: center;
        width: 50px;
        transition: var(--DTBaseTransition);
          border-radius: var(--DT_Button_Border_Radius);
            }
  .dt-contact-iconblock-section .dt-contact-icon-block .dt-contact-icon-content br { display: block; margin-top: 6px; }

  .dt-contact-iconblock-section .dt-contact-icon-block:hover { border-color: var(--DTPrimaryColor); border-color: #4d8c40;}
  .dt-contact-iconblock-section .dt-contact-icon-block:hover .dt-contact-icon-image > i {
    background: var(--DT_Button_BG_Hover_Color); background: #4d8c40;
      color: var(--DT_Button_Text_Hover_Color); color:#ffffff;
        }

  .dt-contact-iconblock-section .dt-contact-icon-block .dt-contact-icon-content h4 {
    color: var(--DTColor_Heading); color: #2d2c2c; margin-top: 25px; transition: var(--DTBaseTransition); }
  .dt-contact-iconblock-section .dt-contact-icon-block:hover .dt-contact-icon-content h4 {
    color: var(--DTPrimaryColor); color: #4d8c40; }

  .layout-type > .contact-form-section h4 { margin-top: 10px; }
  .layout-type form.contact-form { display: grid; gap: var(--DTGutter_Width); grid-template-columns: 1fr 1fr 1fr; }
  .layout-type form.contact-form .cms-contact-form__feedback { grid-column: 1/4; border-radius: var(--DTRadius); display: none; font-size: 14px; margin: 0; padding: 14px 18px; }
  .layout-type form.contact-form .cms-contact-form__feedback[hidden] { display: none !important; }
  .layout-type form.contact-form .cms-contact-form__feedback.is-visible { display: block; }
  .layout-type form.contact-form .cms-contact-form__feedback--success { background: rgba(77, 140, 64, 0.12); border: 1px solid rgba(77, 140, 64, 0.3); color: #2f6f26; }
  .layout-type form.contact-form .cms-contact-form__feedback--error { background: rgba(184, 61, 61, 0.1); border: 1px solid rgba(184, 61, 61, 0.25); color: #8a1f1f; }
  .layout-type form.contact-form textarea#ContactFormMessage { grid-column: 1/4; height:200px; }
  .layout-type form.contact-form button { grid-column: 2/3; margin: 0; }
  .layout-type form.contact-form button[disabled] { cursor: progress; opacity: 0.75; }

  .layout-type form.contact-form .note.form-success { grid-column-start: 1; grid-column-end: 4; margin-bottom: 0; }

  .layout-type { display: flex; flex-wrap: wrap; margin: 0 calc(-.5* var(--DTGutter_Width)); }
  .layout-type > * { padding: calc(.5*var(--DTGutter_Width)); width: 100%; }

  /* Block Layout */
  .layout-type.block_layout > * { flex: 1 1 100%; }
  .layout-type.block_layout > * + * { margin-top: 35px; }

  /*  Left Map + Form  */
  .layout-type.left_map_form_inline > * { flex: 1; }
  .layout-type.left_map_form_inline .dt-contact-iconblock-section { flex: 1 1 100%; order: -1; margin-bottom: 35px; }

  .layout-type.left_map_form_inline > .contact-form-section h4 { margin-top: 0; }
  .layout-type.left_map_form_inline > *:nth-child(3):nth-last-child(1) form.contact-form > input,
  .layout-type.left_map_form_inline > *:nth-child(3):nth-last-child(1) form.contact-form textarea#ContactFormMessage { grid-column: 1/4; }
  .layout-type.left_map_form_inline > *:nth-child(3):nth-last-child(1) form.contact-form button { grid-column: 1/2; }

  /*  Left Map + Icon Blocks  */
  .layout-type.left_map_iconblock_inline > * { flex: 1; }
  .layout-type.left_map_iconblock_inline #map { flex-grow: 2; }
  .layout-type.left_map_iconblock_inline .contact-form-section { flex: 1 1 100%; }

  .layout-type.left_map_iconblock_inline > #map + .dt-contact-iconblock-section .dt-contact-icon-block { grid-column: 1/6; display: flex; align-items: center; }
  .layout-type.left_map_iconblock_inline > #map + .dt-contact-iconblock-section .dt-contact-icon-block .dt-contact-icon-content { padding-left: 25px; }
  .layout-type.left_map_iconblock_inline > #map + .dt-contact-iconblock-section .dt-contact-icon-block .dt-contact-icon-content h4 { margin-top: 0; }

  /*  Left Icon Blocks + Map  */
  .layout-type.left_iconblock_form_inline > * { flex: 1; }
  .layout-type.left_iconblock_form_inline #map { flex: 1 1 100%; margin-bottom: 35px; order: 1; }
  .layout-type.left_iconblock_form_inline .contact-form-section { flex-grow: 2; order: 3; }
  .layout-type.left_iconblock_form_inline .dt-contact-iconblock-section { order: 2; }

  .layout-type.left_iconblock_form_inline > .contact-form-section h4 { margin-top: 0; margin-bottom: 20px; }

  .layout-type.left_iconblock_form_inline > .dt-contact-iconblock-section + .contact-form-section form.contact-form > input,
  .layout-type.left_iconblock_form_inline > .dt-contact-iconblock-section + .contact-form-section form.contact-form textarea#ContactFormMessage { grid-column: 1/4; }

  .layout-type.left_iconblock_form_inline > .dt-contact-iconblock-section + .contact-form-section form.contact-form button { grid-column: 1/2; }

  .layout-type.left_iconblock_form_inline > *:nth-child(1):nth-last-child(2) .dt-contact-icon-block,
  .layout-type.left_iconblock_form_inline > *:nth-child(2):nth-last-child(2) .dt-contact-icon-block{ grid-column: 1/6; display: flex; align-items: center; }

  .layout-type.left_iconblock_form_inline > *:nth-child(1):nth-last-child(2) .dt-contact-icon-block .dt-contact-icon-content,
  .layout-type.left_iconblock_form_inline > *:nth-child(2):nth-last-child(2) .dt-contact-icon-block .dt-contact-icon-content { padding-left: 25px; }

  .layout-type.left_iconblock_form_inline > *:nth-child(1):nth-last-child(2) .dt-contact-icon-block .dt-contact-icon-content h4,
  .layout-type.left_iconblock_form_inline > *:nth-child(2):nth-last-child(2) .dt-contact-icon-block .dt-contact-icon-content h4 { margin-top: 0; }

  /*  Responsive  */

  @media only screen and (max-width: 1199px) {

    .layout-type.block_layout .dt-contact-iconblock-section,
    .layout-type.left_map_form_inline .dt-contact-iconblock-section { display: flex; flex-wrap: wrap; gap: 0; justify-content: center; }

    .layout-type.block_layout .dt-contact-iconblock-section li,
    .layout-type.left_map_form_inline .dt-contact-iconblock-section li { flex: 1 1 40%; max-width: 50%; margin: 15px; }

    .layout-type.left_map_iconblock_inline #map,
    .layout-type.left_iconblock_form_inline .contact-form-section { flex-grow: 1; }

    .layout-type.left_map_iconblock_inline .dt-contact-iconblock-section:nth-child(1):nth-last-child(2),

    .layout-type.left_iconblock_form_inline > .dt-contact-iconblock-section:nth-child(1):nth-last-child(2),
    .layout-type.left_iconblock_form_inline > .dt-contact-iconblock-section:nth-child(2):nth-last-child(2) { display: flex; flex-wrap: wrap; gap: 0; justify-content: center; }

    .layout-type.left_map_iconblock_inline .dt-contact-iconblock-section:nth-child(1):nth-last-child(2) .dt-contact-icon-block { flex: 1 1 40%; max-width: 50%; margin: 15px; }

    .layout-type.left_iconblock_form_inline > .dt-contact-iconblock-section:nth-child(1):nth-last-child(2) .dt-contact-icon-block,
    .layout-type.left_iconblock_form_inline > .dt-contact-iconblock-section:nth-child(2):nth-last-child(2) .dt-contact-icon-block { flex: 1 1 100%; }

    .layout-type.left_iconblock_form_inline > .dt-contact-iconblock-section:nth-child(1):nth-last-child(2) .dt-contact-icon-block + .dt-contact-icon-block,
    .layout-type.left_iconblock_form_inline > .dt-contact-iconblock-section:nth-child(2):nth-last-child(2) .dt-contact-icon-block + .dt-contact-icon-block { margin-top: 30px; }
  }

  @media only screen and (max-width: 767px) {

    .layout-type.block_layout .dt-contact-iconblock-section li,
    .layout-type.left_map_form_inline .dt-contact-iconblock-section li { flex: 1 1 40%; max-width: 50%; }

    .layout-type.left_map_form_inline > :nth-child(3):nth-last-child(1) form.contact-form button { grid-column: 1/3; }

    .layout-type.left_map_iconblock_inline > #map + .dt-contact-iconblock-section { gap: 0; justify-content: stretch; }
    .layout-type.left_map_iconblock_inline > #map + .dt-contact-iconblock-section li { width: 100%; }
    .layout-type.left_map_iconblock_inline > #map + .dt-contact-iconblock-section li + li { margin-top: 30px; }

  }

  @media only screen and (max-width: 576px) {

    .layout-type.block_layout form.contact-form > input,
    .layout-type.block_layout form.contact-form textarea#ContactFormMessage,

    .layout-type.left_map_iconblock_inline form.contact-form > input,
    .layout-type.left_map_iconblock_inline form.contact-form textarea#ContactFormMessage,

    .layout-type.left_iconblock_form_inline form.contact-form > input,
    .layout-type.left_iconblock_form_inline form.contact-form textarea#ContactFormMessage { grid-column: 1/4; }

    .layout-type.block_layout form.contact-form button,
    .layout-type.left_iconblock_form_inline form.contact-form button { grid-column: 1/2; }

    .layout-type.block_layout .dt-contact-iconblock-section li,
    .layout-type.left_map_form_inline .dt-contact-iconblock-section li,
    .layout-type.left_map_iconblock_inline .dt-contact-iconblock-section:nth-child(1):nth-last-child(2) li { flex: 1 1 80%; max-width: 80%; }

    .layout-type.left_map_form_inline > * { flex: 1 1 100%; }
    .layout-type.left_map_form_inline > .contact-form-section:nth-child(3):nth-last-child(1) form.contact-form button { grid-column: 2/3; }

    .layout-type.left_map_iconblock_inline > *, .layout-type.left_iconblock_form_inline > * { flex: auto; }
    .layout-type.left_map_iconblock_inline > #map + .dt-contact-iconblock-section li { margin-top: 30px; }

  }

/* Source: pages/contact.html | inline style 1 */
.ct-1 {
  margin-top:0px;
  margin-bottom:40px;
  padding-top:0px;
  padding-bottom:0px;
}
